RubyGems Navigation menu

fb_graph 的反向依赖 Latest version of the following gems require fb_graph